• المواضيع المميزه
    بسم الله الرحمن الرحيم     الحمد لله رب العالمين     معهد الزين فوريوا العربي     لا اله إلا الله     سبحان الله العظيم     معهد الزين فوريوا العربي    
  • صفحة جديدة 1
    معهد الزين فوريوا العربي ليس معهد ربحي فقط هو يلبي طلبات زواره وأعضائه الكرام فقط كل مانقدمه لكم بالمعهد فهو مجاني ولا نتقادى عليه أي أرباح شكرا
    إدارة معهد الزين فوريوا العربي
أيقونة المنتج

xF2 Released patch xenforo 2.1.10 2.1.10

لا يوجد تصريح للتنزيل
patch xenforo 2.1.10


لقد تغيرت القوالب العامة التالية:
  • _help_page_bb_codes
  • app_body.less
  • bb_code_tag_attach
  • code_editor
  • قائمة المحادثة
  • core_datalist.less
  • core_input.less
  • core_menu.less
  • core_overlay.less
  • محرر.لا
  • editor_base.less
  • محرر_ديالوج_ميديا
  • forum_post_quick_thread
  • forum_post_thread
  • forum_post_thread_chooser
  • forum_view
  • lightbox.less
  • تأكيد كلمات المرور
  • PAGE_CONTAINER
  • payment_cancel_recurring_confirm
  • دفع_ بدون دفعة
  • quick_reply_macros
  • share_page_macros
  • thread_reply
  • مشاهدة الموضوع
  • widget_html
عند الضرورة ، يجب استخدام نظام الدمج ضمن صفحة "قوالب قديمة" لدمج هذه التغييرات.

كما هو الحال دائمًا ، يمكن تنزيل الإصدارات الجديدة من XenForo مجانًا لجميع العملاء الذين لديهم تراخيص نشطة ، والذين يمكنهم الآن الحصول على الإصدار الجديد من منطقة العميل .

ملاحظة: الوظائف الإضافية والتخصيصات والأنماط المصممة لـ XenForo 1.x غير متوافقة مع XenForo 2.x. إذا كان موقعك يعتمد على هذه الوظائف الأساسية ، فتأكد من وجود إصدار XenForo 2 قبل البدء في الترقية. نوصي بشدة بعمل نسخة احتياطية قبل محاولة الترقية.

المتطلبات الحالية

يرجى ملاحظة أن XenForo 2.1.x لديه متطلبات نظام أعلى من XenForo 1.x.

فيما يلي الحد الأدنى من المتطلبات:
  • PHP 5.6 أو أحدث (يوصى بـ PHP 7.4)
  • MySQL 5.5 وأحدث (متوافق أيضًا مع MariaDB / Percona وما إلى ذلك)
  • تتطلب جميع الإضافات الرسمية XenForo 2.1.
  • يتطلب البحث المحسّن على الأقل Elasticsearch 2.0.
تركيب وتعليمات الترقية للXenForo 2.1

التفاصيل الكاملة لكيفية تثبيت و ترقية ويمكن الاطلاع XenForo في دليل XenForo 2 .

إذا كنت تستخدم XF 2.1 أو أعلى بالفعل ، فإننا نوصي بشدة بالترقية مباشرة من داخل لوحة التحكم الخاصة بك .

لاحظ أنه عند الترقية من XenForo 1.x ، سيتم تعطيل كافة الوظائف الإضافية ولن يتم الاحتفاظ بتخصيصات الأنماط. يجب تثبيت إصدارات جديدة من الوظائف الإضافية كما يجب إعادة تخصيص التخصيصات. نوصي بشدة بعمل نسخة احتياطية قبل محاولة الترقية. بمجرد الترقية ، لن تتمكن من الرجوع إلى إصدار سابق دون الاستعادة من نسخة احتياطية.
الكاتب
xenforo
التنزيلات
1
المشاهدات
38
الإصدار الأول
آخر تحديث
تقييم
0.00 نجوم 0 تقييمات
أعلى